Version: net-mail/qmail-lint 0.55:0

Depends On:

USE Flags:

0.55
"~hppa ~ppc ~sparc ~x86"
comments powered by Disqus